html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 95%;
  vertical-align: baseline;
}

h1  {
  /* font-size: 36px; */
  font-size: 2.25rem;
}

h2 {
  /* font-size: 30px; */
  font-size: 1.875rem;
}

h3 {
  /* font-size: 24px; */
  font-size: 1.5rem;
}

h4 {
  /* font-size: 20px; */
  font-size: 1.25rem;
}

h5 {
  /* font-size: 16px; */
  font-size: 1rem;
}

h6 {
  /* font-size: 14px; */
  font-size: 0.875rem;
}

a {
    color: #c40d02;
}

input[type="email"],
input[type="text"] {
    background-color: #e3e3e3;
}

input[type="submit"] {
    background: #c40d02;
}

textarea {
    background-color: #e3e3e3;
}

#blog.inner-section {
    padding-top: 114px;
    padding-top: 7.125rem;
}

#business-performance .entry-content {
    text-align: center;
}

#business-performance .entry-content p {
    font-size: ;
}

#business-performance.inner-section {
    padding-top: 108px;
    padding-top: 6.75rem;
    padding-bottom: 138px;
    padding-bottom: 8.625rem;
}

#business-performance .inner-section {
    padding: 0px;
}

#business-performance .stag_widget_features .feature-widget-3 .features-widget {
    margin-bottom: 0px;
}

#business-performance .widget {
    padding: 5px 0px 23px 0px;
}

#business-performance .widget,
#different-people .widget,
#worked-with .widget {
    margin: 0px;
}

#business-performance .widgettitle {
    margin-bottom: 25px;
    margin-bottom: 1.5625rem;
    text-align: center;
    font-weight: bold;
}

#contact .contact-form h3 {
    /*font-size: 32px;*/
    font-size: 1.5rem;
    /*font-weight: normal;*/
}

#different-people {
    padding-top: 90px;
    padding-top: 5.625rem;
}

#different-people .feature-description {
    color: #666666;
    line-height: 1.4;
}

#different-people .inner-section {
    padding: 0px;
}

#different-people .stag_widget_features .feature-widget-5 .features-widget {
    margin-bottom: 0px;
}

#different-people .widgettitle {
    margin-bottom: 48px;
    margin-bottom: 3rem;
    text-align: center;
    font-weight: bold;
}

#footer-caption {
    color: white;
    position: absolute;
    top: 45%;
    width: 100%;
    font-size:220%;
}

#intro .intro-description p {
    font-family: 'Roboto Slab';
}

#nav-toggle {
    top: 10px;
    bottom: auto;
}

#our-purpose .feature-image img {
    height: 150px;
    width: 150px;
    text-align: center;
}

#our-purpose .feature-description,
#our-purpose .feature-title {
    color: white;
    line-height: 1.4;
    text-align: center;
}

#our-purpose .feature-title {
    font-size: 25px;
}

#our-purpose .feature-image {
    text-align: center;
}

#our-purpose .feature-content {
    text-align: center;
}

#our-purpose .feature-button {
    text-align: center;
    margin-top: 20px;
}



/* as it is it should fit, but it doesn't */
#our-purpose .feature-widget-4 .features-widget:last-child {
    margin-right: 0px;
}

#our-purpose .features-widget {
    margin-bottom: 0px;
    text-align: left;
}

#our-purpose .entry-content .feature-image {
    margin-bottom: 25px;
    margin-bottom: 1.5625rem;
}

#our-purpose .entry-content .feature-title {
    margin-bottom: 11px;
    margin-bottom: 0.6875rem;
}

#our-purpose .entry-content .widget {
    margin-top: 38px;
    /* margin-top: 4.25rem; */
    margin-bottom: 3px;
    overflow: visible;
}

#our-purpose .entry-content,
#worked-with .entry-content {
    color: white;
    text-align: center;
}

#our-purpose.inner-section {
    padding-top: 40px;
    /* padding-top: 4.5625rem; */ 
    padding-bottom: 60px;
    /* padding-bottom: 5.1875rem; */
}

#our-purpose .inner-section {
    padding: 0px;
}

#our-purpose .widgettitle {
    margin-bottom: 0px;
    text-align: center;
    font-weight: bold;
}

#worked-with.inner-section {
    padding-top: 99px;
    padding-top: 6.1875rem;
    padding-bottom: 84px;
    padding-bottom: 5.25rem;
}

#worked-with .inner-section {
    padding: 0px;
}

#worked-with .stag_widget_features .feature-widget-3 .features-widget {
    margin-bottom: 11px;
    margin-bottom: 0.6875rem;
}

#worked-with .widgettitle {
    margin-bottom: 41px;
    margin-bottom: 2.5625rem;
    text-align: center;
    font-weight: bold;
}

.blog .content-area,
.error404 .content-area {
    margin-top: 0px;
    margin-bottom: 0px;
}

.blog .hentry:last-of-type {
    border-bottom: none;
}

.blog .page-header {
    background-color: #c40d02;
}

.blog .page-header, .error404 .page-header, .search .page-header, .archive .page-header {
    background-color: #c40d02;
}

.button-link {
    background-color: white;
    border-radius: 2px;
    color: #c40d02 !important;
    padding: 6px 20px;
    text-align: center;
    font-size: 1rem;
}

.contact-form label {
    color: #666666;
}

.content-area {
    margin-top: 90px;
    margin-bottom: 97px;
}

.display-intro .site-header {
    border-bottom: none;
}

.diplay-intro .main-navigation {
    padding-right: 20px;
}

.display-intro .site-header:not(.header--pinned) .main-navigation ul > li.current_page_item > a {
    color: #ca0000;
}

.display-intro .site-header:not(.header--pinned) .main-navigation ul > li > a:hover {
    background: transparent;
}

.display-intro .stag_widget_intro .inner-section {
    padding-top: 278px;
    padding-top: 8.375rem;
    padding-bottom: 149px;
    padding-bottom: 1.3125rem;
}

.emphasis {
    font-weight: bold;
}

.entry-content {
    color: #666666;
}

.entry-date {
    color: #c40d02;
}

.entry-excerpt {
    font-size: 1.14rem;
    line-height: 1.5;
}

.entry-meta {
    color: #666666;
}

.entry-meta .author a {
    color: #c40d02;
}

.entry-meta .post-categories a {
    color: #c40d02;
}

.footer-area {
    max-height: 561px;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

.footer-image {
    height: 100%;
    width: 100%;
}

.footer-logo {
    height: 65px;
    width: 90px;
}

.footer-section-left {
    display: inline-block;
    width: 50%;
}

.footer-section-right {
    display: inline-block;
    text-align: right;
    width: 49%;
}

.header--pinned .site-title {
    color: #c40d02;
    height: 110px;
    max-height: 110px;
}

.homepage-summary {
    line-height: 1.3;
}

.main-navigation ul > li > a {
    color: #1652aa;
}

.main-navigation ul > li > a:hover {
    background-color: transparent;
    color: #1652aa;
    text-decoration: underline;
}

.main-navigation ul > li.current_page_item > a {
    color: #ca0000;
    font-weight: bold;
}

.page .content-area {
    margin-top: 0px;
}

.page-template-template-archive-php .entry-header,
.page-template-template-contact-php .entry-header,
.page-template-template-portfolio-php .entry-header,
.page-template-default.page .entry-header,
.error404 .page-header {
    background-color: #c40d02;
}

.site-content {
    margin-top: 0px;
    margin-bottom: 0px;
}

.site-footer .footer-nav-link {
    color: #999999;
    margin-right: 19px;
}

.site-footer .footer-nav-link:last-of-type {
    margin-right: 39px;
}

.site-footer .site-info {
    background: transparent;
    color: #999999;
    padding: 1.0625rem 0;
}

.site-header {
    /* border-bottom: 1px solid #cccccc; */
    margin: 0px 0px;
    padding: 0.2rem 0 0.2rem 0;
}

.site-info a {
    color: #666666;
}

.site-info a:hover {
    color: #666666;
    text-decoration: underline;
}

.site-title,
.display-intro .site-title {
    color: #c40d02;
    display: inline-block;
    font-size: .9rem;
    font-weight: bold;
    margin-left: 10px;
    letter-spacing: -1px;
    vertical-align: top;
    margin-top: 35px;
}

.stag_widget_intro .intro-description {
    font-size: 60px;
    font-size: 3.75rem;
    font-weight: bold;
    line-height: 1.1625;
    text-align: center;
}

.stag_widget_team .team {
    border-left: none;
}

.team-of-2 article.team {
    width: 50%;
}

/*
 * .feature-widget-5
 */
.stag_widget_features .feature-widget-5 .features-widget {
    margin-bottom: 80px;
    margin-bottom: 5rem;
}

@media screen and (min-width: 767px) {

    /* the next six selectors all fix the theme author's presumptuousness about his CSS knowledge */
    .stag_widget_features .feature-widget-2 .features-widget:last-child {
        margin-right: 0;
    }

    .stag_widget_features .feature-widget-2 .features-widget:nth-child(2n+1) {
        margin-right: 2%;
    }

    .stag_widget_features .feature-widget-3 .features-widget:last-child {
        margin-right: 0;
    }

    .stag_widget_features .feature-widget-3 .features-widget:nth-child(3n+1) {
        margin-right: 3%;
    }

    .stag_widget_features .feature-widget-4 .features-widget:last-child {
        margin-right: 0;
    }

    .stag_widget_features .feature-widget-4 .features-widget,
    .stag_widget_features .feature-widget-4 .features-widget:nth-child(4n+1) {
        margin-right: 2.5%;
    }

    .stag_widget_features .feature-widget-5 .features-widget {
        margin-right: 1.1%;
        width: 18.5%;
    }

    .stag_widget_features .feature-widget-5 .features-widget:last-child {
        margin-right: 0;
    }
}

.stag_widget_team .team-avatar {
        margin-bottom: 40px;
        margin-bottom: 2.5rem;
        margin-left: 1px;

}

.stag-custom-widget-area .widgettitle {
  line-height: 1.2;
  /* font-size: 45px; */
  font-size: 2.0rem;
  margin-bottom: 95px;
  margin-bottom: 5.9375rem;
  color: #5d5454;
  position: relative;
  font-weight: bold;
}

.stag_widget_features .feature-description {
  /* font-size: 16px; */
  /* font-size: 1.0rem; */
  color: #898989;
  text-align: center;
}

.page-template-template-archive-php .entry-title, .page-template-template-contact-php .entry-title, .page-template-template-portfolio-php .entry-title, .page-template-default.page .entry-title {
color: white;
/* font-size: 55px; */
font-size: 2rem;
margin: 0;
}

.contact-form .form-submit {
  width: 270px;
  /*font-size: 25px;*/
  font-size: 1.2rem;
  padding: 15px;
  padding: 0.9375rem;
}

.entry-header .entry-title {
  /* margin-bottom: 50px; */
  margin-bottom: 1.5rem;
  /* color: rgb(22, 82, 170) */
  font-size: 1.6rem;
}

time.entry-date published {
  font-size: 1.14rem;
}

.primary-menu {
  font-size: 1.14rem;  
}

.team-role {
    font-size: 14px;
}

.comment-content, .entry-content, .textwidget {
    line-height: none;
}

.comment-content h3, .entry-content h3, .textwidget h3 {
/* font-size: 35px;  */
    font-size: 1.5rem;
    margin: 18px 0;
    margin: 1.125rem 0;
/* color: #5d5454; */
}

.blog .page-header .entry-title {
    font-size: 2rem;
}

h1.entry-title {
    font-size: 1.6rem;
}

#nprogress .bar {
    background: #c40d02;
}

h1.single .entry-title {
    font-size: 1.8rem;    
}

.bx-viewport {
    height:none;
}

.widget .entry-date {
/* color: #666666; */
    font-size: 1rem;
/* padding: 5px; */
}

.post-modal .close {
    top: 25px;
}

@media screen and (min-width: 900px) {
  .header--pinned {
    height: 70px;
    max-height: 70px;
}

.primary-menu {
    font-size: 1.0rem;
}













